Customs method

POST /v1/nvit/AddNVIT

Uri parameters

None

Body parameters

Name Description Type Additional description
Waybills Collection of Waybill

Request body sample:

{
  "Waybills": [
    {
      "WaybillNumber": "sample string 1",
      "CustomsInformation": {
        "Lines": [
          {
            "CountryOfOrigin": "sample string 1",
            "GrossWeight": 1.1,
            "NetWeight": 1.1,
            "GoodsDescription": "sample string 4",
            "HsCode": "sample string 5",
            "GoodsValue": 1.1,
            "CurrencyType": "sample string 7",
            "Quantity": 1
          }
        ]
      }
    }
  ]
}

Response sample:

{
  "Waybills": [
    {
      "WaybillNumber": "sample string 1",
      "CustomsInformation": {
        "Lines": [
          {
            "CountryOfOrigin": "sample string 1",
            "GrossWeight": 1.1,
            "NetWeight": 1.1,
            "GoodsDescription": "sample string 4",
            "HsCode": "sample string 5",
            "GoodsValue": 1.1,
            "CurrencyType": "sample string 7",
            "Quantity": 1
          }
        ]
      }
    }
  ]
}